/********** Impresión ***********/
@media print {
	
		
}

/*********** Ancho mínimo para doble columna de isotope **************/
@media screen and (min-width: 1215px) {

	#main > .isotope .abstract:first-of-type:not(.extra) + .abstract { border-top: none; }

}

/*********** Ancho máximo para isotope de una columna **************/
@media screen and (max-width: 1215px) {
	
	div.isotope { width: 100%; }
	
	body #main { padding-left: 5px; width: calc(100% - 315px); }

	body article.post { width: calc(100% - 30px); max-width: 680px; }

	.isotope .abstract { width: 100%; float: none; }
	body #main .isotope { background: none; }
	body #main .isotope .thumbnail { text-align: center; }
	body header + div.wrapper { width: calc(100% - 5px);  }
	
	body > div.wrapper, header > div.wrapper, footer > div.wrapper { width: 100%; }
	
	footer > div.wrapper > div.separador:first-of-type { display: none; }
	
}

/******** Escritorio *******/
@media screen and (min-width: 1010px) {
		
}

/******* elementos comunes a escritorio y tableta *************/
@media screen and (min-width: 720px) {

	
}

/******** tableta *********/
@media screen and (max-width: 1010px) and (min-width: 720px) {
	
}

/********* elementos comunes para celular y tableta ***********/
@media screen and (max-width: 1010px) {	
	
}


/******** barra de menú amplia ************/
@media screen and (min-width: 870px) {
	#menu_celulares { display: none; }

	header nav { display: block; border-top: 1px solid black; border-bottom: 1px solid black; width: 100%; }
	header nav ul { padding: 19px 20px; font-size: 0.80em; }
	header nav ul li a { padding: 5px; }
	header nav ul li { display: inline-block; padding: 4px 1px; }
	header nav > ul > li { border-bottom: 4px solid #007236; }
	header nav > ul > li.current-menu-item,
	header nav > ul > li.current-category-parent,
	header nav > ul > li:hover { background: #007236; }
	
	header #menu_principal > ul > li { padding: 6px 1px 2px; }
	header #menu_principal > ul > li > a { font-weight: 600; color: black; }
	header #menu_principal > ul > li.current-menu-parent > a,
	header #menu_principal > ul > li.current-menu-item > a,
	header #menu_principal > ul > li.menu-item-has-children:hover:after,
	header #menu_principal > ul > li:hover > a { color: white; }
	nav > ul > li.menu-item-has-children > a { padding-right: 0px; }
	nav li.menu-item-has-children:after { font-family: "dashicons"; content: "\f345"; vertical-align: middle; color: white; }
	nav > ul > li.menu-item-has-children:after { content: "\f347"; color: black; vertical-align: bottom; }
	
	nav ul.sub-menu > li.menu-item-has-children { position: relative; width: 100%; }
	nav ul.sub-menu > li.menu-item-has-children:after { position: absolute; right: 5px; bottom: 8px; }
	nav ul.sub-menu > li.menu-item-has-children > ul > li:first-of-type { margin-top: 0; border: none; padding-top: 4px; }
	
	header #menu_principal li.current-menu-ancestor > a { color: white !important; }
	
	header nav li.menu-item-has-children { position: relative; }
	header nav li.menu-item-has-children > ul { border-top: 5px solid #007236; left: 0; position: absolute; z-index: 100; font-size: 1em; background: #007236; padding: 6px 4px 6px 0px; display: none; margin-top: 6px; }
	header nav li.menu-item-has-children:hover > ul { display: block; }
	header nav li.menu-item-has-children:first-of-type > ul > li:first-of-type { margin-top: 0px; padding-top: 3px; }
	header nav li.menu-item-has-children > ul > li:first-of-type { margin-top: 0; padding-top: 4px; border-top: 1px solid rgba(255,255,255,0.3); width: 100%; }
	header nav li.menu-item-has-children > ul > li a { padding: 3px 15px; display: block; }
	
	header nav ul li li { padding: 2px 1px; }
	.sub-menu .sub-menu { border-left: 1px solid rgba(0,0,0,0.2) !important; }
	
	header #menu_principal ul li li a { color: white; white-space: nowrap; }
	
	header nav > ul > li.menu-item-has-children > ul > li:first-of-type { margin-top: 8px; }
	
	header nav li.menu-item-has-children > ul.sub-menu > li.menu-item-has-children > ul { left: 97%; top: -1px; margin-top: 0px; border: medium none; padding-top: 1px; padding-bottom: 6px; }
	
	.verde { border-color: #007236; }
	.verde.current-menu-item,
	.verde.current-menu-parent,
	.verde.current-menu-ancestor,
	.verde.current-category-ancestor,
	.verde ul,
	.verde:hover { background-color: #007236 !important; border-color: #007236 !important; color: white; } 
	
	.uva { border-color: #737A97; }
	.uva.current-menu-item,
	.uva.current-menu-parent,
	.uva.current-menu-ancestor,
	.uva.current-category-ancestor,
	.uva ul,
	.uva:hover { background-color: #737A97 !important; border-color: #737A97 !important; color: white; }
	
	.lila { border-color: #7F87E8; }
	.lila.current-menu-item,
	.lila.current-menu-parent,
	.lila.current-menu-ancestor,
	.lila.current-category-ancestor,
	.lila ul,
	.lila:hover { background-color: #7F87E8 !important; border-color: #7F87E8 !important; color: white; } 
	
	.bermellon { border-color: #FF4133; }
	.bermellon.current-menu-item,
	.bermellon.current-menu-parent,
	.bermellon.current-menu-ancestor,
	.bermellon.current-category-ancestor,
	.bermellon ul,
	.bermellon:hover { background-color: #FF4133 !important; border-color: #FF4133 !important; color: white; } 
	
	.menta { border-color: #4FB587; }
	.menta.current-menu-item,
	.menta.current-menu-parent,
	.menta.current-menu-ancestor,
	.menta.current-category-ancestor,
	.menta ul,
	.menta:hover { background-color: #4FB587 !important; border-color: #4FB587 !important; color: white; } 
	
	.morado { border-color: #B555FF; }
	.morado.current-menu-item,
	.morado.current-menu-parent,
	.morado.current-menu-ancestor,
	.morado.current-category-ancestor,
	.morado ul,
	.morado:hover { background-color: #B555FF !important; border-color: #B555FF !important; color: white; } 
	
	.amarillo { border-color: #E8CC3C; }
	.amarillo.current-menu-item,
	.amarillo.current-menu-parent,
	.amarillo.current-menu-ancestor,
	.amarillo.current-category-ancestor,
	.amarillo ul,
	.amarillo:hover { background-color: #E8CC3C !important; border-color: #E8CC3C !important; color: white; } 
	
	.grama { border-color: #8C992B; }
	.grama.current-menu-item,
	.grama.current-menu-parent,
	.grama.current-menu-ancestor,
	.grama.current-category-ancestor,
	.grama ul,
	.grama:hover { background-color: #8C992B !important; border-color: #8C992B !important; color: white; } 
	
	.mora { border-color: #C9638C; }
	.mora.current-menu-item,
	.mora.current-menu-parent,
	.mora.current-menu-ancestor,
	.mora.current-category-ancestor,
	.mora ul,
	.mora:hover { background-color: #C9638C !important; border-color: #C9638C !important; color: white; } 
	
	.azul-rey { border-color: #51ADFF; }
	.azul-rey.current-menu-item,
	.azul-rey.current-menu-parent,
	.azul-rey.current-menu-ancestor,
	.azul-rey.current-category-ancestor,
	.azul-rey ul,
	.azul-rey:hover { background-color: #51ADFF !important; border-color: #51ADFF !important; color: white; } 
	
	.naranja { border-color: #FF7C4F; }
	.naranja.current-menu-item,
	.naranja.current-menu-parent,
	.naranja.current-menu-ancestor,
	.naranja.current-category-ancestor,
	.naranja ul,
	.naranja:hover { background-color: #FF7C4F !important; border-color: #FF7C4F !important; color: white; } 
	
	.magenta { border-color: #CC3770; }
	.magenta.current-menu-item,
	.magenta.current-menu-parent,
	.magenta.current-menu-ancestor,
	.magenta.current-category-ancestor,
	.magenta ul,
	.magenta:hover { background-color: #CC3770 !important; border-color: #CC3770 !important; color: white; }
}

/******** barra de menú celulares ******/
@media screen and (max-width: 870px) {
	#menu_celulares { position: relative; padding: 15px 10px; color: white; font-size: 1.3em; text-transform: uppercase; background: #007236; }
	#menu_celulares:after { content: "\f333"; font-family: dashicons; position: absolute; right: 5px; }
	
	#menu_celulares.cerrado + nav { height: 0; overflow: hidden; border-bottom: none; }
	
	header nav { border-bottom: 1px solid black; }
	
	header nav > ul { padding: 10px; display: block !important; }
	
	body header nav ul,
	body header nav li { display: inline; }
	
	header nav a { padding: 10px; display: inline-block; }
	header nav li.current-menu-item > a { background: #007236; color: white; }
	
	header nav ul > li > ul > li > ul { display: none; }
	
	header nav li.current-menu-ancestor.verde li.current-menu-item > a,
	header nav li.current-menu-item.verde > a { background-color: #007236; color: white; }
	header nav li.current-menu-ancestor.uva li.current-menu-item > a,
	header nav li.current-menu-item.uva > a { background-color: #737A97; color: white; }
	header nav li.current-menu-ancestor.lila li.current-menu-item > a,
	header nav li.current-menu-item.lila > a { background-color: #7F87E8; color: white; }
	header nav li.current-menu-ancestor.bermellon li.current-menu-item > a,
	header nav li.current-menu-item.bermellon > a { background-color: #FF4133; color: white; }
	header nav li.current-menu-ancestor.menta li.current-menu-item > a,
	header nav li.current-menu-item.menta > a { background-color: #4FB587; color: white; }
	header nav li.current-menu-ancestor.morado li.current-menu-item > a,
	header nav li.current-menu-item.morado > a { background-color: #B555FF; color: white; }
	header nav li.current-menu-ancestor.amarillo li.current-menu-item > a,
	header nav li.current-menu-item.amarillo > a { background-color: #E8CC3C; color: white; }
	header nav li.current-menu-ancestor.grama li.current-menu-item > a,
	header nav li.current-menu-item.grama > a { background-color: #8C992B; color: white; }
	header nav li.current-menu-ancestor.mora li.current-menu-item > a,
	header nav li.current-menu-item.mora > a { background-color: #C9638C; color: white; }
	header nav li.current-menu-ancestor.azul-rey li.current-menu-item > a,
	header nav li.current-menu-item.azul-rey > a { background-color: #51ADFF; color: white; }
	header nav li.current-menu-ancestor.naranja li.current-menu-item > a,
	header nav li.current-menu-item.naranja > a { background-color: #FF7C4F; color: white; }
	header nav li.current-menu-ancestor.magenta li.current-menu-item > a,
	header nav li.current-menu-item.magenta > a { background-color: #CC3770; color: white; }	
	
	footer ul#menu_inferior { padding-right: 45px; padding-left: 0; }

	header div#encabezado .enlaces,
	header div#barra_superior,
	body div#aero { display: none; }

	body { background: white !important; }
	
	header > div.wrapper { padding-bottom: 0px; border-bottom: 1px solid black; }
	
	header { padding-top: 46px; }
	
	header #posicion_menu { position: fixed; top: 0; left: 0; background: white; z-index: 200; }
	body.admin-bar header #posicion_menu { top: 46px; }
}

/******** Celular *********/
@media screen and (max-width: 720px) {
	#main div.multiple, div#main > article { padding: 15px 2px; }
	footer #menu_inferior,
	#main { font-size: 0.9em; }
	
	header nav ul > li > ul { display: none; }
	
	body .widget.widget_secciones a.thumbnail > img { max-width: 320px; }

	body header + div.wrapper { width: calc(100% - 4%); padding: 0px 2%; }
	header div#encabezado { padding: 0; width: 100%; }
	footer div.wrapper > *,
	header div#encabezado > * { display: block; margin: 0 auto; padding: 10px 0 !important; text-align: center; }
	
	header div#encabezado .halkon { margin-bottom: 20px; }
	header div#encabezado .halkon > div { padding-top: 69px; }
	
	footer div.wrapper div.separador,
	div.enlaces div.separador:first-of-type { display: none; }
	div.enlaces a:first-of-type { margin-left: 0; } 
	
	footer div.wrapper ul#menu_inferior { display: block; }
	footer div.wrapper ul#menu_inferior li { padding: 4px 10px; }
	
	body > div.wrapper { background: white; }
	
	body footer,
	body footer .wrapper { height: auto; }
	body footer { padding: 20px 0 40px; }
	
	article.abstract div.wrapper { padding: 10px 2px 10px;  }
	article.abstract div.wrapper img { max-width: calc(100vw - 14px); height: auto; }
	
	article.abstract.derecha div.wrapper .thumbnail img { margin-left: 11px; }
	article.abstract.izquierda div.wrapper .thumbnail img { margin-right: 11px; }
	
	body #main,
	body #sidebar { display: block; min-width: 280px; margin: 0 auto; float: none; width: 100%; padding: 10px 0; }
	
	article.abstract.seccion.extra .items.fechados .item { width: 100%; }
	
	body.admin-bar header #posicion_menu { top: 0 !important; }
	body.admin-bar header { padding-top: 0; }
	
	body article.abstract.seccion .seccion > a.thumbnail,
	body .widget.widget_secciones .seccion > a.thumbnail { background: none; text-align: center; }
	.widget_secciones div.seccion .items.fechados .item,
	article.abstract.seccion div.seccion .items.fechados .item { max-width: 300px; margin: 0px auto; width: auto; display: block; float: none; clear: both; }
	
	.isotope .abstract { padding: 2px 0px 5px; }
	
}

/******** Pantalla estrecha *********/
@media screen and (max-width: 450px) {
	
}
